head(prefix="og: http://ogp.me/ns# nodejsexpressdemo: http://ogp.me/ns/apps/nodejsexpressdemo#")
  meta(charset="utf-8")
  meta(http-equiv="X-UA-Compatible", content="IE=edge,chrome=1")
  meta(name="viewport", content="width=device-width,initial-scale=1")
  meta(name="format-detection", content="telephone-no")
  meta(name='ROBOTS' content='NOINDEX, NOFOLLOW')
  meta(name="keywords", content=pkg.keywords.join(','))
  meta(name="description", content=pkg.description)
  meta(name="csrf-token" content=csrf_token)
  block head
    title= title

  link(rel="stylesheet", href="/css/lib.min.css")

  block css

  <!-- HTML5 Shiv and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
  <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
  <![endif]-->
  script.
    var lang = 'en'; // Default language
    var messages = {};
    messages.error = '#{__('title_swal_error')}';
    messages.had_some_error = '#{__('had_some_error')}';
    messages.Yes = '#{__('Yes')}';
    messages.Successful = '#{__('Successful')}';
    messages.Cancel = '#{__('Cancel')}';
    messages.Edit = '#{__('Edit')}';
    messages.EsipodeList = '#{__('Esipode List')}';
